RubyGems Navigation menu

postmark 1.17.0

Use this gem to send emails through Postmark HTTP API and retrieve info about bounces.

バージョン履歴:

  1. 1.17.0 - August 19, 2019 (48KB)
  2. 1.16.0 - January 23, 2019 (47.5KB)
  3. 1.15.0 - January 09, 2019 (47.5KB)
  4. 1.14.0 - August 22, 2018 (49.5KB)
  5. 1.13.0 - July 03, 2018 (49KB)
全てのバージョンを表示 (全67項目)

Runtime依存性 (1):

Development依存性 (2):

オーナー:

Pushed by:

作者:

  • Petyo Ivanov, Ilya Sabanin, Artem Chistyakov

SHA 256チェックサム:

9dd70eefe030ad160a7b1b189833c8f121578b3ce8b537f394051e3e38bd94e2

累計ダウンロード数 1,855,526

現行バージョン 313

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 0

必要Gemバージョン: >= 1.3.7

リンク集: